@charset "UTF-8";

body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
	background-size: 100%;
}
body,th {
	color: #333;
}
.notes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #666;
	font-weight: normal;
	text-transform: none;
	font-size: 12pt;
}
.Description {
	font-style: italic;
	color: #333;
	text-transform: none;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
}
.MainPanel {
	padding-right: 20px;
	padding-left: 20px;
}


.content_td {
	padding-right: 10px;
	padding-left: 10px;
}
.price {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	color: #C00;
}
